→ Celebrate SysAdmin Day 2024 with Lansweeper Enter our Giveaway here

cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 
cecole1
Engaged Sweeper
After upgrading to Firefox 21.0 I found none of the basic or advanced actions would run (as a result of a plugin error).

I re-downloaded the plugin and tried to install it, but all I got was the error: "This add-on could not be installed because it appears to be corrupt."

I will use Internet Explorer 10 in the meantime.
4 REPLIES 4
cecole1
Engaged Sweeper
My issue was resolved by the Lansweeper Support team.

You can install the plugin by browsing to the following link in Firefox.
http://www.lansweeper.com/firefox/nplansweepershellexec.xpi
Hemoco
Lansweeper Alumni
Could you please screenshots of the error you get to support@lansweeper.com
cecole1
Engaged Sweeper
File is 137 KB (140,800 bytes).

MD5 hash is e2b21ab1e726ddcd9a0af7c5cc196c98.
Hemoco
Lansweeper Alumni
We cannot reproduce this problem. Could you ensure that the DLL file is complete. It should be 137 KB: http://lansweeper.com/kb/11/firefoxplugin.html